هم اکنون ۱۱۸ عضو فعال در خبرنامه و ۱۵ سایت ثبت شده اند

خبر فوری: وردپرس دیگر در نگارش‌های قدیمی php کار نخواهد کرد!

۲۱ فروردین ۱۳۹۸ ماندگار وب به نقل از وب‌سایت رسمی وردپرس: وردپرس ورژن 5.2 که تا پایان این ماه منتشر خواهد شد، نیاز به حداقل ورژن 5.6.20 php خواهد داشت. در ورژن 5.1 وردپرس کاربران که از ورژن php پایین‌تر از 5.6 استفاده می‌کردند، در بخش داشبورد خود اطلاعیه‌ای در خصوص اطلاعات کمکی برای بروزرسانی آپدیت ورژن php […]